﻿.basel-promo-popup {
			   max-width: 900px;
			}
	
            .site-logo {
                width: 20%;
            }    

            .site-logo img {
                max-width: 200px;
                max-height: 95px;
            }    

                            .right-column {
                    width: 250px;
                }  
            
                            .basel-woocommerce-layered-nav .basel-scroll-content {
                    max-height: 280px;
                }
            
			/* header Banner */
			body .header-banner {
				height: 40px;
			}
	
			body.header-banner-display .website-wrapper {
				margin-top:40px;
			}	

            /* Topbar height configs */

			.topbar-menu ul > li {
				line-height: 42px;
			}
			
			.topbar-wrapp,
			.topbar-content:before {
				height: 42px;
			}
			
			.sticky-header-prepared.basel-top-bar-on .header-shop, 
			.sticky-header-prepared.basel-top-bar-on .header-split,
			.enable-sticky-header.basel-header-overlap.basel-top-bar-on .main-header {
				top: 42px;
			}

            /* Header height configs */

            /* Limit logo image height for according to header height */
            .site-logo img {
                max-height: 95px;
            } 

            /* And for sticky header logo also */
            .act-scroll .site-logo img,
            .header-clone .site-logo img {
                max-height: 75px;
            }   

            /* Set sticky headers height for cloned headers based on menu links line height */
            .header-clone .main-nav .menu > li > a {
                height: 75px;
                line-height: 75px;
            } 

            /* Height for switch logos */

            .sticky-header-real:not(.global-header-menu-top) .switch-logo-enable .basel-logo {
                height: 95px;
            }

            .sticky-header-real:not(.global-header-menu-top) .act-scroll .switch-logo-enable .basel-logo {
                height: 75px;
            }

            .sticky-header-real:not(.global-header-menu-top) .act-scroll .switch-logo-enable {
                transform: translateY(-75px);
            }

                            /* Header height for these layouts based on it's menu links line height */
                .main-nav .menu > li > a {
                    height: 95px;
                    line-height: 95px;
                }  
                /* The same for sticky header */
                .act-scroll .main-nav .menu > li > a {
                    height: 75px;
                    line-height: 75px;
                }  
            
            
            
            
            /* Page headings settings for heading overlap. Calculate on the header height base */

            .basel-header-overlap .title-size-default,
            .basel-header-overlap .title-size-small,
            .basel-header-overlap .title-shop.without-title.title-size-default,
            .basel-header-overlap .title-shop.without-title.title-size-small {
                padding-top: 135px;
            }


            .basel-header-overlap .title-shop.without-title.title-size-large,
            .basel-header-overlap .title-size-large {
                padding-top: 215px;
            }

            @media (max-width: 991px) {

				/* header Banner */
				body .header-banner {
					height: 40px;
				}
	
				body.header-banner-display .website-wrapper {
					margin-top:40px;
				}

	            /* Topbar height configs */
				.topbar-menu ul > li {
					line-height: 38px;
				}
				
				.topbar-wrapp,
				.topbar-content:before {
					height: 38px;
				}
				
				.sticky-header-prepared.basel-top-bar-on .header-shop, 
				.sticky-header-prepared.basel-top-bar-on .header-split,
				.enable-sticky-header.basel-header-overlap.basel-top-bar-on .main-header {
					top: 38px;
				}

                /* Set header height for mobile devices */
                .main-header .wrapp-header {
                    min-height: 60px;
                } 

                /* Limit logo image height for mobile according to mobile header height */
                .site-logo img {
                    max-height: 60px;
                }   

                /* Limit logo on sticky header. Both header real and header cloned */
                .act-scroll .site-logo img,
                .header-clone .site-logo img {
                    max-height: 60px;
                }

                /* Height for switch logos */

                .main-header .switch-logo-enable .basel-logo {
                    height: 60px;
                }

                .sticky-header-real:not(.global-header-menu-top) .act-scroll .switch-logo-enable .basel-logo {
                    height: 60px;
                }

                .sticky-header-real:not(.global-header-menu-top) .act-scroll .switch-logo-enable {
                    transform: translateY(-60px);
                }

                /* Page headings settings for heading overlap. Calculate on the MOBILE header height base */
                .basel-header-overlap .title-size-default,
                .basel-header-overlap .title-size-small,
                .basel-header-overlap .title-shop.without-title.title-size-default,
                .basel-header-overlap .title-shop.without-title.title-size-small {
                    padding-top: 80px;
                }

                .basel-header-overlap .title-shop.without-title.title-size-large,
                .basel-header-overlap .title-size-large {
                    padding-top: 120px;
                }
 
            }
